<?php
include ("connection.php");
    include("frames_header.php");

?>
<h2><strong><em>Original picture.</em></strong> </h2>

<?php
	$id = $_GET["id"];

	$requete="SELECT \"PATH\" from \"PICTURE\" where \"PICTURE_ID\"='$id'";
	$stmt=pg_query($c,$requete);
	$row=pg_fetch_array($stmt);
	if (strlen($row["PATH"])==0) echo "<img src=\"picture-original.php?id=$id\">";
	else echo "<img src=\"picturesDB/".$row["PATH"]."\">";

?>

<?php
    include("frames_footer.php");
?> 